#eastern keep floor 2 message 2
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showMessage(e, ["These rooms are all empty.", "", "However, you can tell that this keep once housed a large number of people."], optionInput)
   return 1
